SUBTITLEEDITOR(1)

NAME
subtitleeditor - Graphical subtitle editor with sound waves representation

SYNOPSIS

subtitleeditor

DESCRIPTION

This manual page documents briefly the subtitleeditor command. As subtitleeditor is a GUI program, most of its options are available through the GUI interface, rather than the command-line.

subtitleeditor is a GTK+2 tool to edit subtitles. It can be used to create new subtitles or as a tool to transform, edit, correct and refine existing subtitles.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-? --help
    Show summary of options.

--help-all
    Show all help options

--help-gst
    Show GStreamer options

--help-gtk
    Show Gtk+ options

Application Options:

-p --profile=NAME
    the name of the profile used by the config

-e --encoding=ENCODING
    encoding used to open files

-v --video=FILE
    open video file

-w --waveform=FILE
    open waveform file

FEATURES

* Really easy to use

* Can create new subtitle

* Can be used for timing (gstreamer)

* Can be used for translation

* Internal format is Advanced Sub Station Alpha

* Can edit the script header (authors, translators, timers, video information, etc.)

* Style Editor

* Framerate conversion

* Scale

* Split subtitle

* Joint subtitle

* Spell check using aspell

* Encoding support

* Edit text and adjust time (start, end)

* Move subtitle

* Find and replace (can use Regular Expression)

* Remove empty lines

* Set All end times

* Can play video preview (using MPlayer or other)

Supported Formats:

* Sub Station Alpha

* Advanced Sub Station Alpha

* SubRip

* MicroDVD

* MPL2

* MPsub (MPlayer subtitle)

* SubViewer 2.0

* Plain-Text

AUTHOR

This manual page was written by Amaya Rodrigo Sastre <amaya@debian.org> for the Debian(TM) system. It was modified by Anibal Avelar <aavelar@cofradia.org>.

AUTHOR

Amaya Rodrigo

    Author.

COPYRIGHT
Copyright © 2006 Amaya Rodrigo Sastre
Copyright © 2008 Anibal Avelar